@charset "utf-8";

body{ background: #fff; height: auto; }
*{ color: #646464; }
.pid_71 h1,.pid_71 h2,.pid_71 h3 strong,.pid_71 h3,.pid_71 h4,.pid_71 h5,.pid_71 h6{ color: #a91f22; }

.rtl{ direction: rtl; }
.ltr{ direction: ltr; }
.right {
	text-align:right;
	float:right;
}
.padding{ padding: 0 30px; }
.vpadding{ padding: 30px 0; }
.fullpadding{ padding: 30px; }
.paddingleft{ padding-left: 30px; }
.paddingright{ padding-right: 30px; }
.margin{ margin: 0 30px; padding: 30px; }

.fullhalfpadding{ padding: 15px; }
.vhalfpadding{ padding: 15px 0; }
.halfpadding{ padding: 0 15px; }

.wide{ width: 100%; height: auto; }

.justify{ text-align: justify; }

.floatright{ float: right; }

.borderright{ border-right: 1px solid #E6E6E6; }
.bordertop{ border-top: 1px solid #E6E6E6; }

.rounded{ position: relative; }
.r_tr,.r_tl,.r_br,.r_bl{ position: absolute; z-index: 1000; height: 10px; width: 10px; background-image: url(../img/rounded.png); }
.r_tr{ background-position: top right; top: 0; right:-1px; } .r_tl{ background-position: top left; top: 0; left: -1px; }
.r_br{ background-position: bottom right; bottom: 0; right:-1px; } .r_bl{ display: none; }

input:focus{ outline: none; }

.icon{ width: 40px; height: 40px; margin: 0; }

.embed{ position: relative; background: #000; display: block; padding: 0; margin-bottom: 20px; }
.embed img{ width: 100%; height: auto; }
.embed .obj{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 100%; }
.embed.youtube{ padding: 10px 0; }
.embed.youtube .obj{ margin: 10px 0; }
.embed.gmaps{ margin: 10px 0; }

.iframe iframe{ margin: 0 0 -7px 0; padding: 0; border: 0; position: relative; z-index: 1; width: 100%; }

#header{ position: relative; z-index: 20; }
#header .padding{ padding: 10px; }

#logo{ text-align: right; padding: 0; margin: 0; float: left; width: 20%; text-align: left; }
#logo img{ width: 95%; max-width: 200px; height: auto; }


#head{ background: url(../img/80white.png); position: absolute; top: 30px; right: 0; left: 0; z-index: 200; direction:rtl; }
#head .main{ overflow: visible; list-style: none; padding: 0; margin: 0 0 -5px 0; text-align: right; }
#head .main > li{  position: relative; overflow: visible; display: inline-block; list-style: none; margin: 0; font-size: 1.1em; border-left: 1px solid #c0c0c0; padding: 5px 10px; letter-spacing: -0.5px; }
#head .main > li{ font-family: 'arial'; }
#head .main > li:hover,#head .main > li:hover > a{ background: #A91F22; color: #fff; }
#head .main > li.selected,#head .main > li.selected > a{ background: #A91F22; color: #fff; }
#head .main > li img{ width: 24px; height: auto;  margin: -5px 5px 0 0; }
#head .main > li a{ color: #454545; text-decoration: none; }
#head #nav{ position: absolute; right: 0; bottom: 0; }
#head .grid_75{ width:80%; }
#head li.selected > a,#head .main li.selected > .padding > a{ color: #454545; }
#head li:last-child{ border-left:none; }

#header .rsDefault .rsFullscreenBtn{ display: none !important; }
#header .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs{ background: #fff; }

/*#nav_bg{ background: url(../img/80white.png); }*/
.main > li.dropped{ background: url(../img/dropnav.png) center 25px no-repeat; }

.main .sub ul,.main .sub ul li{ margin: 0; padding: 0; }
.main .sub{ display: none;  width: 100%; background: #fff; position: absolute; z-index: 999999999999; top: 32px; right: 0px; text-align: center; box-shadow: 0 0 10px #999; -moz-box-shadow: 0 0 10px #999; -ms-box-shadow: 0 0 10px #999; -webkit-box-shadow: 0 0 10px #999; -o-box-shadow: 0 0 10px #999; }
.main .sub ul{ list-style: none; position: relative; overflow: hidden; }
.main .sub ul li{ list-style: none; padding: 10px 0; border-bottom: 1px solid #ccc; }
.main .sub ul li{ font-family: arial; font-weight: normal; font-size: 0.7em; }
.main li li,.main li li a{ color: #000 !important; }

#topbar .fullpadding{ position: absolute; bottom: 0; left: 0; right: 0; }

.slider{ position: relative; overflow: hidden; z-index: 5; background: #ddd url(../img/slide_bg.png) repeat-x bottom; }
.royalSlider{ height: 100%; }
.royalSlider,.royalSlider img{ width: 100%; max-width: 1600px; margin: auto; }

.rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs{ background: #fff; }
.royalSlider.contentSlider.rsDefault.rsAutoHeight.rsHor.rsFade.rsFullscreen{ background: #fff; }

.rsCaption{ position: absolute; bottom: 4px; right: 5px; left: 5px; background: url(../img/slider-caption.png); color: #fff; padding: 10px; margin: 0; }
.rsCaption b{ color: #fff; display: block; }

.section{ text-align: center; padding: 0 50px; }
.section .thumb{ width: 100%; height: auto; }
.section h3{ font-size: 1.29em; white-space: nowrap; margin: 20px 0; }
.section.padding{ padding: 0 30px; }

.partners .grid_25:nth-child(4n+1){ clear: both; }
.partners h3{ white-space: normal; margin-bottom: 5px; }

.sections,.sections li{ padding: 0; margin: 0; list-style: none; }
.sections li{ margin-bottom: 10px; padding: 8px 5px 5px 5px; }
.sections li img{ margin-top: -3px; }
.sections li a{ color: #fff; font-family: 'arial'; font-size: 1.4em; line-height: 1.3em; font-weight: normal; }

.block{ margin-top: 30px; margin-bottom: 15px; font-size: 1em; }
.block .title{ color: #a91f22; font-size: 1.45em; margin: 0; padding: 0 0 5px 0; }
.block .title .icon{ margin-top: -5px; }

.block .btn_left{ display: block; text-align: left; font-size: 1.2em; font-family: 'arial'; margin: 0; border-top: 1px solid #D6D6D6; padding-top: 5px; }
.block .btn_left a{ text-decoration: none; }
.block .btn_left span{ font-family: 'arial'; color: #646464; }
.block .banner{ margin-top: 5px; }

.block a{ text-decoration: none; }
.block p:last-child{ margin-bottom: 3px; }
.grid_33 .block:last-child,.grid_100 .block:last-child,.grid_66 .block:last-child{ border-bottom: 0; }

.block .subs{ margin-top: 0; }


.mainintro h2{ font-size: 2.35em; margin: 0; }
.mainintro h3{ color: #646464; margin: 10px 0; font-weight: normal; }


.events,.events li{ list-style: none; margin: 0; padding: 0; position: relative; overflow: hidden; font-size: 1em; }
.events li{ display: block; padding: 5px 0; border-top: 1px solid #D6D6D6; }
.events li *{ white-space: nowrap; }
.events li span,.events li h3,.events li p{ margin: 0; display: inline;  font-size: 1.2em; color: #646464; }
.events li span,.events li h3{ font-family: 'arial'; }
.events li span{ display: inline-block; margin-left: 10px; width: 80px; }
.events li h3{ display: inline-block; margin-left: 10px; }
.events li p{ color: #999; font-size: 1em; font-weight: normal; }
.events li a{ text-decoration: none; }


.subs,.subs li{ list-style: none; margin: 0; padding: 0; position: relative; overflow: hidden; font-size: 1em; }
.subs{ margin-top: 20px; }
.subs li{ display: block; padding: 15px 0; border-top: 1px solid #D6D6D6; }
.subs li.grid_33{ width: 49.5%; }
.subs.content li.grid_33{ clear: none !important; }
.subs.content li.grid_33:nth-child(odd){ clear: both !important; }
.subs li.grid_33 .padding{ padding: 0; position: relative; overflow: hidden; }
.subs li.grid_33:nth-child(odd) .padding{ padding-left: 15px; }
.subs li.grid_33:nth-child(even) .padding{ padding-right: 15px; }
.subs li .text{ width: 60%; float: left; }
.subs li .thumb{ width: 35%; float: right; }
.subs li .thumb img{ width: 100%; height: auto; }
.subs li span,.subs li h3{ font-size: 1.2em; font-family: 'arial'; margin: 0; }
.subs li span{ font-size: 1em; }
.subs li span span{ font-family: 'arial'; color: #646464; }
.subs li .date{ margin: 0; color: #777; }
.subs li p{ font-size: 1em; font-weight: normal; margin: 5px 0; }
.subs li a{ text-decoration: none; }


.subs.content li .padding{ background: url(../img/dbarrows.png) right 6px no-repeat; padding-right: 15px; }
.subs.content li.grid_33:nth-child(3n+1){ clear: both; }

.subs.content.files li .padding{ background: none; padding-right: 0; }

.breadcrumbs, .breadcrumbs li{ padding: 0; margin: 0; list-style: none; position: relative; overflow: hidden; }
.breadcrumbs{ font-size: 0.8em; display: block; margin-bottom: 20px; }
.breadcrumbs li{ color: #777; float: right;  margin-left: 5px; padding-left: 10px; background: url(../img/breadcrumbs.png) no-repeat left 4px; }
.ltr .breadcrumbs li{ float: left; padding-left: 0px; padding-right: 10px; background: url(../img/ltr/breadcrumbs.png) no-repeat right 6px; }
.breadcrumbs li:last-child{ background: none; }
.breadcrumbs a{ color: #777; text-decoration: none; }

.content_bg{ background: #fff; }

#content{ position: relative; }
#content .slider{ float: left; margin: 0 10px 10px 0; width: 33%; position: relative; overflow: hidden; clear: none; z-index: 999999999; }
#content .slider .royalSlider{ position: absolute; height: 100%; width: 100%; }
#content .slider .frame{ width: 100%; }
.ltr #content .slider{ float: right; margin: 0 0 10px 10px; }


#content > .page > .padding{ padding-top: 20px; }
#content .page .title{ font-size: 2.5em; font-weight: normal; margin: 0 -3px 0 0; font-weight: bold; }
#content .page.ltr .title{ direction: ltr; text-align: left; }
#content .page .shareicons{ padding-top: 11px; position: relative; overflow: hidden; }
#content .page.ltr .shareicons{ direction: ltr; text-align: left; }
#at20mc *{ color: #000; }
#content .page .sectionclear{ clear: none; }
#content .page .sectionclear:nth-child(3n+1){ clear:both;}

#content .page .desc{ font-size: 1.4em; font-weight: normal; margin-top: 0; color: inherit; }
#content .page .authordate{ display: block; color: #777; font-size: 0.8em; margin-bottom: 20px; }
#content .page .backto{ text-decoration: none; margin-bottom: 20px; }
.sep{ display: block; clear: both; height: 20px; }



#sidebar{ position: relative; overflow: hidden; }
#sidebar .block,#sidebar .sections,#sidebar .block,#sidebar .sections li{ width: 100%; }

#newsletter iframe{ width: 100%; height: 240px; }
#newsletter .title{ margin-bottom: 15px; padding-top: 20px; border-top: 1px solid #e6e6e6; }

#footer .container{ padding: 20px 0; margin-top: 20px; border-top: 1px solid #e6e6e6; }
#footer *{ font-size: 0.96em; }
#footer a{ text-decoration: none; }

#footer .address { padding: 5px 5px; font-weight: bold; color:#A91F22; }

#footer .nav,#footer .nav li{ list-style: none; padding: 0; margin: 0; font-size: 0.90em; position: relative; overflow: hidden; }
#footer li{ float: right; border-left: #999 solid 1px;}
#footer li a{ display: block; margin: 0; padding: 0 5px; border-left: 1px solid #fff; }
#footer li:last-child, #footer li:last-child a{ border: none; }

.copyrights{ text-align: left; font-size: 1em; }
.copyrights .qa{ position: relative; top: -20px; }


.contactuscon h3{ margin-top: 0; font-size: 1.3em; }
.contactus{ width: 100%; height: 240px; }
#content .pics li.contactuscon:first-child{ width: 33%; border-right: 1px solid #D6D6D6; padding-right: 20px; }


#facebook{ position: fixed; right: 0; top: 425px; z-index: 10000; }